pays.cz – Payment gateway WooCommerce plugin

Description

Payment gate, supporting EUR, USD and CZK. Contains all common payment methods, including mobile and SMS payments. Support for EET included.

Installation

Requires:

WordPress 4.5 or higher, PHP at least 5.4, WooCommerce plugin installed.

Installation steps

  1. Install plugin in WordPress and activate it
  2. Setup your credentials through plugin settings

FAQ

Installation Instructions

Requires:

WordPress 4.5 or higher, PHP at least 5.4, WooCommerce plugin installed.

Installation steps

  1. Install plugin in WordPress and activate it
  2. Setup your credentials through plugin settings

Contributors & Developers

“pays.cz – Payment gateway WooCommerce plugin” is open source software. The following people have contributed to this plugin.

Contributors

“pays.cz – Payment gateway WooCommerce plugin” has been translated into 1 locale. Thank you to the translators for their contributions.

Translate “pays.cz – Payment gateway WooCommerce plugin” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

2.0

  • Czech translation

1.0

  • Released plugin